body {
    background-color: #FFCF56;
    margin: 0;
}

#avatar {
    position: absolute;
    width: 25vw;
    height: auto;
    z-index: 10;
    right: 0;
    margin-right: 2vw;
    top: 0;
    margin-top: 15vh;
}

h1 {
    font-family: "Oswald", sans-serif;
    color: #3a2a00;
    font-size: 3vw;
    margin: 2vw;
    margin-top: 5vh;
}

p {
    font-family: "Roboto Mono", monospace;
    color:#3a2a00;
    font-size: 1.7vw;
    width: 65vw;
    margin: 2vw;
}

a  {
    text-decoration: none;
    color:#3a2a00;
    transition: 0.5s ease;
}

a:hover {
    color:#ffffff;
}

#contact:hover {
    font-size: 1.8vw;
}

#bottom_container {
    position: fixed;
    width: 100%;
    height: 13vh;
    bottom: 0;
    background-color: #ffda6f;
}

#logo {
    position: absolute;
    width: 15vw;
    height: auto;
    right: 0;
    bottom: 0;
    margin-bottom: 7vh;
    margin-right: 3vw;
    z-index: 10;
    transition: 0.5s ease;
}

#logo:hover {
    transform: scale(1.1);
}

#facebook {
    position: absolute;
    width: 5vw;
    height: auto;
    left: 0;
    bottom: 0;
    margin-bottom: 9vh;
    margin-left: 2vw;
    z-index: 10;
    transition: 0.5s ease;
}

#facebook:hover {
    transform: scale(1.05);
}

#instagram {
    position: absolute;
    width: 5vw;
    height: auto;
    left: 0;
    bottom: 0;
    margin-bottom: 9vh;
    margin-left: 8vw;
    z-index: 10;
    transition: 0.5s ease;
}

#instagram:hover {
    transform: scale(1.05);
}

#linkedin {
    position: absolute;
    width: 5vw;
    height: auto;
    left: 0;
    bottom: 0;
    margin-bottom: 9vh;
    margin-left: 14vw;
    z-index: 10;
    transition: 0.5s ease;
}

#linkedin:hover {
    transform: scale(1.05);
}